Subject: bug#9960: Compiling Emacs trunk with MSVC

From: Lennart Borgman <[email-masked]>
Date: Thu, 10 Nov 2011 21:28:49 +0100

On Thu, Nov 10, 2011 at 20:56, Fabrice Popineau
<[email-masked]> wrote:
>
> - the 64 bits version compiles and dumps, but fails to bootstrap (seems to
> be looping inside elisp code).
> Is there any interest in having a 64bits windows emacs ?

I think it would be good with a 64 bit windows emacs. I see some
problem when I am running the 32 bit emacs in w7 64-bit. (However that
is my own version, the version I am very dependant on now and that I
have no time to merge into the core emacs).